@charset "UTF-8";

/* CSS Document */

/*====================================

	main

====================================*/

.main {
	width: 100%;
	margin: 0 auto;
}
.main .inner {
	width: 100%;
}

/*====================================

	wrap

====================================*/

.wrap {
	padding: 30px 0 0 0;
	position: relative;
	margin-bottom: 40px;
}
.wrap .bg_ph {
	width: 100%;
	height: 100px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.wrap .inner {
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
.wrap .inner .ttl {
	padding: 0 10%;
	margin-bottom: 20px;
}

/*====================================

	wrap_news

====================================*/

.wrap_news {
}
.wrap_news .bg_ph {
	background: url(../images/cell_ttl_bg_news.jpg) no-repeat center center;
	background-size: cover;
}
.wrap_news .inner {
}
.wrap_news .inner .ttl {
}

/*====================================

	wrap_train

====================================*/

.wrap_train {
}
.wrap_train .bg_ph {
	background: url(../images/cell_ttl_bg_train.jpg) no-repeat center center;
	background-size: cover;
}
.wrap_train .inner {
}
.wrap_train .inner .ttl {
}
.wrap_train .inner .train_list {
}
.wrap_train .inner .train_list ul {
	width: 100%;
}
.wrap_train .inner .train_list ul li {
	width: 100%;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	border-radius: 4px;
	overflow: hidden;
}
.wrap_train .inner .train_list ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	text-decoration: none;
	color: #333;
	background: #fff;
}
.wrap_train .inner .train_list ul li a .ph {
	padding: 6px;
	width: 30%;
}
.wrap_train .inner .train_list ul li a p {
	width: 67%;
}
.wrap_train .inner .train_list ul li a .pdf {
}
.wrap_train .inner .train_list ul li a .pdf:after {
	content: '';
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-bottom: -4px;
	background: url(/common/images/icon_pdf.svg) no-repeat;
	background-size: 20px;
	margin-left: 4px;
}

/*====================================

	wrap_enjoy

====================================*/

.wrap_enjoy {
}
.wrap_enjoy .bg_ph {
	background: url(../images/cell_ttl_bg_enjoy.jpg) no-repeat center center;
	background-size: cover;
}
.wrap_enjoy .inner .enjoy_list {
}
.wrap_enjoy .inner .enjoy_list ul {
	width: 100%;
}
.wrap_enjoy .inner .enjoy_list ul li {
	width: 100%;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	border-radius: 4px;
	overflow: hidden;
}
.wrap_enjoy .inner .enjoy_list ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	text-decoration: none;
	color: #333;
	background: #fff;
}
.wrap_enjoy .inner .enjoy_list ul li a .ph {
	padding: 6px;
	width: 30%;
}
.wrap_enjoy .inner .enjoy_list ul li a p {
	width: 67%;
}

/*====================================

	wrap_banner

====================================*/

.wrap_banner {
	background: #F9F7E8;
	padding: 40px 20px;
	margin-bottom: -20px !important;
}
.wrap_banner .inner {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.wrap_banner .inner ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}
.wrap_banner .inner ul li a {
	display: block;
}
.wrap_banner .inner ul li {
	display: block;
	width: 48%;
	margin-bottom: 10px;
}
.wrap_banner .inner ul .flex__item-empty {
	display: none;
}


